using System;

internal sealed class Delegate63 : MulticastDelegate
{
	public extern object Invoke(object object_0, object object_1);

	public static object smethod_0(object object_0, object object_1, Delegate63 delegate63_1)
	{
		return delegate63_1(object_0, object_1);
	}

	public extern Delegate63(object object_0, IntPtr intptr_0);

	static Delegate63()
	{
		Class10.smethod_13(typeof(Delegate63).TypeHandle);
	}

	internal static Delegate63 delegate63_0;
}
